No data for SUSE:SLE-12-SP4:GA / compat-openssl098.1339